inplace_vector File Reference
Containers » Sequences

Go to the source code of this file.

## Namespaces

namespace | std

## Functions

template<typename _Tp, size_t _Nm, typename _Up = _Tp>
constexpr size_t | std::erase (::inplace_vector< _Tp, _Nm > &__cont, const _Up &__value)
template<typename _Tp, size_t _Nm, typename _Predicate>
constexpr size_t | std::erase_if (::inplace_vector< _Tp, _Nm > &__cont, _Predicate __pred)

## Detailed Description

This is a Standard C++ Library header.

Definition in file inplace_vector.